prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg2
includedir=/usr/pkg/include/ffmpeg2

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 53.3.100
Requires: 
Requires.private: libavutil >= 54.31.100
Conflicts:
Libs: -L${libdir} -Wl,-R${libdir}  -lpostproc 
Libs.private: 
Cflags: -I${includedir}
